
QGIS Application - Bug report #16249

QGIS "voronoi polygons tool" do not work with PostGIS layers

2017-02-28 01:02 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.18.4 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24159

Description

float division by zero See log for more details

with the same layer saved as shapefile there are no issues.

History

#1 - 2017-04-30 05:08 PM - Giovanni Manghi

- Regression? set to Yes

#2 - 2017-04-30 05:08 PM - Giovanni Manghi

- Priority changed from Severe/Regression to High

#3 - 2017-05-01 01:10 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-05-05 01:08 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Seems fixed in 2.18.7
